*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
}

a {
  cursor: pointer;
  text-decoration: none;
}

/* === color === */

/* === font-family === */

/* === レイアウト === */

/* === ブレークポイント === */

/* === box-shadow === */

/* === 重なり順の定義 === */

/* === pxをremに変換 === */

body {
  background: #fff;
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
}

img {
  height: auto;
  max-width: 100%;
}

a {
  color: inherit;
  display: block;
  height: 100%;
  width: 100%;
}

.l-wrapper {
  overflow: hidden;
}

.l-inner {
  box-sizing: content-box;
  margin: 0 auto;
  max-width: 880px;
  padding: 0 32px;
}

/* 最大値なし l-header__inner */

.l-header__inner {
  display: flex;
  height: 100%;
  max-width: 100%;
  padding: 0 32px;
}

/* 最大値なし l-footer__inner */

.l-footer__inner {
  align-items: center;
  display: flex;
  gap: calc(16 / 16 * 1rem);
  justify-content: center;
  max-width: 100%;
  padding: 0 32px;
}

.l-header {
  background: #fff;
  height: 80px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.l-footer {
  width: 100%;
}

.p-footer__bottom {
  align-items: center;
  background: #fff;
  display: flex;
  height: 43px;
  justify-content: center;
  width: 100%;
}

.p-copyright {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}

.l-drawer {
  align-items: center;
  background: #d9d9d9;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  transform: translateX(105%);
  transition: all 0.5s ease 0s;
  width: 100%;
  z-index: 200;
}

.l-drawer.is-active {
  transform: translateX(0%);
}

.p-drawer__cont {
  display: flex;
  flex-direction: column;
}

.p-drawer-nav__list {
  display: flex;
  flex-direction: column;
  gap: calc(24 / 16 * 1rem);
}

.p-drawer-nav-item__link {
  display: block;
  font-weight: bold;
  height: 100%;
  letter-spacing: 1.04px;
  line-height: 2.5;
  padding-left: calc(16 / 16 * 1rem);
  position: relative;
  transition: all 0.5s ease 0s;
  width: 100%;
}

.p-drawer-nav-item__link::before {
  background: #fff;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: calc(8 / 16 * 1rem);
}

.c-section__title {
  font-size: calc(16 / 16 * 1rem);
  font-weight: 900;
  line-height: 2.5;
  padding-left: calc(24 / 16 * 1rem);
  position: relative;
}

.c-section__title::before {
  background: #ccc;
  content: "";
  height: calc(40 / 16 * 1rem);
  left: 0;
  position: absolute;
  top: 0;
  width: calc(8 / 16 * 1rem);
}

/* トップページ */

.l-top-page_research-center__section .c-section__title {
  display: inline-block;
}

/* 社員紹介ページ */

.l-staff-introduction-page .c-section__title {
  margin-top: calc(31 / 16 * 1rem);
}

.p-logo a {
  align-items: center;
  display: flex;
  transition: all 0.5s ease 0s;
}

.p-logo__img {
  height: calc(45 / 16 * 1rem);
  margin-bottom: calc(8 / 16 * 1rem);
  margin-top: calc(8 / 16 * 1rem);
  width: calc(58 / 16 * 1rem);
}

.p-logo__texts {
  display: flex;
  flex-direction: column;
  gap: calc(12 / 16 * 1rem);
}

.p-logo__title {
  display: inline-block;
  font-size: calc(24 / 16 * 1rem);
  font-weight: bold;
  white-space: nowrap;
}

.p-logo-title__en {
  display: inline-block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  letter-spacing: 1.04px;
  white-space: nowrap;
}

/* ドロワーロゴがある時にロゴの横幅を制限 */

.p-header__nav {
  display: flex;
  gap: calc(24 / 16 * 1rem);
}

.p-header-nav__list {
  display: flex;
  gap: calc(33 / 16 * 1rem);
  margin-top: calc(51 / 16 * 1rem);
}

.p-header-nav-list__item {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
}

.p-header-nav-item__link {
  transition: all 0.5s ease 0s;
}

/* 採用情報 */

.p-header-nav-btn__link {
  align-items: center;
  background: #50678f;
  color: rgba(255, 255, 255, 0.93);
  display: flex;
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: calc(14 / 16 * 1rem);
  font-weight: 700;
  height: 80px;
  justify-content: center;
  padding-left: calc(12 / 16 * 1rem);
  padding-right: calc(12 / 16 * 1rem);
  text-align: center;
  text-overflow: ellipsis;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  white-space: nowrap;
}

.p-top-page_fv__slide {
  z-index: 0;
}

.p-top-page_fv__slide .slider {
  height: calc(100vh - 80px);
  min-height: calc(500 / 16 * 1rem);
  overflow: hidden;
  position: relative;
}

.p-top-page_fv__slide .slider-slide {
  display: flex;
  height: 100%;
  justify-content: center;
}

.p-top-page_fv__slide .slider-slide picture {
  display: block;
  height: 100%;
  width: 100%;
}

.p-top-page_fv__slide .slider-slide img {
  -o-object-fit: cover;
  align-self: center;
  height: 100%;
  object-fit: cover;
  width: 100%; /* 上下の中央揃え */
}

/* videoのスライド */

/* imgのスライド */

.img-slide {
  position: relative;
}

/* 前へ次への矢印カスタマイズ */

/* 前へ次への矢印カスタマイズ */

/* 前への矢印カスタマイズ */

/* 次への矢印カスタマイズ */

/* 画像サイズ調整 */

.slider-slide img {
  height: auto;
  width: 100%;
}

/* スライダー上のテキストコンテント */

.p-top-page_slide__cont {
  background: rgba(245, 245, 245, 0.7);
  position: absolute;
  z-index: 1;
}

.p-top-page_slide__lead {
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", sans-serif;
  font-size: clamp(18px, 2.777vw, 40px);
  font-weight: 600;
  line-height: 1.5;
}

.p-footer__nav {
  display: flex;
  gap: calc(16 / 16 * 1rem);
}

.p-footer-nav__list {
  display: flex;
  gap: calc(33 / 16 * 1rem);
  margin-top: calc(51 / 16 * 1rem);
}

.p-footer-nav-list__item {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
}

.p-footer-nav-item__link {
  transition: all 0.5s ease 0s;
}

/* 採用情報 */

.p-footer-nav-btn__link {
  align-items: center;
  background: #50678f;
  color: rgba(255, 255, 255, 0.93);
  display: flex;
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: calc(14 / 16 * 1rem);
  font-weight: 700;
  height: 80px;
  justify-content: center;
  padding-left: calc(12 / 16 * 1rem);
  padding-right: calc(12 / 16 * 1rem);
  text-align: center;
  text-overflow: ellipsis;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  white-space: nowrap;
}

.p-footer-nav-sp__list {
  display: inline-flex;
  flex-direction: column;
  gap: calc(24 / 16 * 1rem);
}

.p-footer-nav-sp-list__item {
  font-weight: bold;
  letter-spacing: 1.04px;
  line-height: 2.5;
}

.p-footer-nav-sp-item__link {
  display: block;
  height: 100%;
  padding-left: calc(16 / 16 * 1rem);
  position: relative;
  transition: all 0.5s ease 0s;
  width: 100%;
}

.p-footer-nav-sp-item__link::before {
  background: #fff;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: calc(8 / 16 * 1rem);
}

/* スライド部分 */

.p-research-center__slide .slider {
  overflow: hidden;
  position: relative;
}

.slick-list {
  height: 100%;
  width: 100%;
}

.slick-track {
  height: 100%;
  width: 100%;
}

.p-research-center__slide .slider .slider-slide {
  height: 100% !important;
  width: 100%;
}

.p-research-center__slide .slider .slider-slide img {
  -o-object-fit: cover;
  align-self: center;
  height: 100%;
  object-fit: cover;
  width: 100%; /* 上下の中央揃え */
}

.slick-arrow {
  height: calc(50 / 16 * 1rem);
  width: calc(50 / 16 * 1rem);
  z-index: 2 !important;
}

.slick-next {
  right: calc(20 / 16 * 1rem);
}

.slick-prev {
  left: calc(20 / 16 * 1rem);
}

/* 前へ次への矢印カスタマイズ */

.slick-arrow::before {
  content: "" !important;
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

/* 前への矢印カスタマイズ */

.slick-prev::before {
  background-image: url("../img/icon_slider.svg");
  background-repeat: no-repeat;
  background-size: contain !important;
  transform: rotate(-180deg) !important;
}

/* 次への矢印カスタマイズ */

.slick-next::before {
  background-image: url("../img/icon_slider.svg") !important;
  background-repeat: no-repeat;
  background-size: contain !important;
  content: "";
}

/* 画像サイズ調整 */

.slider-slide img {
  height: auto;
  width: 100%;
}

.p-financial-statements-page__cont {
  display: flex;
  gap: calc(24 / 16 * 1rem);
  justify-content: center;
  margin-top: calc(15 / 16 * 1rem);
}

.p-financial-statements-page__head {
}

.p-financial-statements-page-head__lead {
}

.p-financial-statements-page__list {
  background: rgba(204, 204, 204, 0.45);
  display: flex;
  flex-direction: column;
  gap: calc(38 / 16 * 1rem);
}

.p-financial-statements-page-item__link {
  display: block;
  font-weight: 400;
  height: 100%;
  line-height: 1.5;
  padding-left: calc(42 / 16 * 1rem);
  position: relative;
  transition: all 0.5s ease 0s;
  width: 100%;
}

.p-financial-statements-page-item__link::before {
  background: url("../img/icon_check--dark.svg") no-repeat center center/contain;
  content: "";
  display: block;
  height: calc(26 / 16 * 1rem);
  left: 0;
  position: absolute;
  top: 0;
  width: calc(26 / 16 * 1rem);
}

/* 赤チェック */

.p-financial-statements-page-list__item.is-checked .p-financial-statements-page-item__link::before {
  background: url("../img/icon_check--red.svg") no-repeat center center/contain;
}

.p-financial-statements-page__info {
  font-weight: 400;
}

.p-drawer__icon {
  height: calc(20 / 16 * 1rem);
  position: fixed;
  right: calc(30 / 16 * 1rem);
  top: calc(14 / 16 * 1rem);
  width: calc(25 / 16 * 1rem);
  z-index: 210;
}

.p-drawer__icon.is-active {
  height: calc(38 / 16 * 1rem);
  width: calc(38 / 16 * 1rem);
}

.p-drawer__icon.is-active .p-drawer-icon__bar01 {
  left: calc(-9 / 16 * 1rem);
  top: calc(21 / 16 * 1rem);
  transform: rotate(-45deg);
  width: calc(52 / 16 * 1rem);
}

.p-drawer__icon.is-active .p-drawer-icon__bar02 {
  display: none;
}

.p-drawer__icon.is-active .p-drawer-icon__bar03 {
  left: calc(-9 / 16 * 1rem);
  top: calc(21 / 16 * 1rem);
  transform: rotate(45deg);
  width: calc(52 / 16 * 1rem);
}

.p-drawer-icon__bars {
  background: inherit;
  cursor: pointer;
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
}

.p-drawer-icon__bar {
  background: #000;
  display: block;
  height: calc(1 / 16 * 1rem);
  left: 0;
  position: absolute;
  width: 100%;
}

.p-drawer-icon__bar01 {
  top: 0;
}

.p-drawer-icon__bar02 {
  top: calc(10 / 16 * 1rem);
}

.p-drawer-icon__bar03 {
  top: calc(19 / 16 * 1rem);
}

.top-page_fv-video {
  -o-object-fit: cover;
  height: 100%;
  object-fit: cover;
  width: 100%;
}

#top-content {
  position: relative;
}

@media screen and (min-width: 768px) {
  .l-introduction-page .l-main {
    margin-top: 112px;
  }

  .l-top-page_research-center__section .c-section__title {
    margin-left: 21%;
  }

  .l-business-introduction-page .c-section__title {
    margin-top: calc(28 / 16 * 1rem);
  }

  .p-logo a {
    gap: calc(18 / 16 * 1rem);
  }

  .p-logo a:hover {
    opacity: 0.7;
  }

  .p-header-nav-item__link:hover {
    opacity: 0.7;
  }

  .p-top-page_slide__cont {
    max-width: calc(716 / 16 * 1rem);
    min-width: calc(390 / 16 * 1rem);
    padding: calc(7 / 16 * 1rem) calc(12 / 16 * 1rem) calc(3 / 16 * 1rem) calc(28 / 16 * 1rem);
    right: 0;
    top: calc(98 / 16 * 1rem);
    width: 49.72vw;
  }

  .p-footer-nav-item__link:hover {
    opacity: 0.7;
  }

  .p-footer-nav__sp {
    display: none;
  }

  .p-research-center__slide .slider {
    height: 38.19vw;
    max-height: calc(650 / 16 * 1rem);
    min-height: calc(300 / 16 * 1rem);
  }

  .p-financial-statements-page__block {
    padding-bottom: calc(85 / 16 * 1rem);
    padding-top: calc(54 / 16 * 1rem);
  }

  .p-financial-statements-page__head {
    flex: 0 1 calc(428 / 16 * 1rem);
    min-width: calc(400 / 16 * 1rem);
  }

  .p-financial-statements-page-head__lead {
    text-align: center;
    font-size: 14px;
  }

  .p-financial-statements-page__list {
    padding: calc(16 / 16 * 1rem);
    margin-top: 18px;
  }

  .p-financial-statements-page-list__item {
    white-space: nowrap;
  }

  .p-financial-statements-page-item__link:hover {
    opacity: 0.7;
  }

  .p-financial-statements-page__info {
    font-size: calc(14 / 16 * 1rem);
    margin-bottom: calc(72 / 16 * 1rem);
    margin-left: calc(16 / 16 * 1rem);
    margin-top: calc(20 / 16 * 1rem);
  }
}

@media screen and (min-width: 1100px) {
  .l-header__inner {
    align-items: center;
    gap: calc(24 / 16 * 1rem);
    justify-content: center;
  }

  .l-footer__inner {
    gap: calc(24 / 16 * 1rem);
    height: 80px;
  }

  .l-main {
    margin-top: 80px; /* PC決算公告ページ footerを画面下に配置*/
    min-height: calc(100vh - 203px);
  }

  .l-footer {
    background: rgba(204, 204, 204, 0.45);
    height: calc(123 / 16 * 1rem);
  }

  .p-drawer__icon {
    display: none;
  }
}

@media screen and (max-width: 1099px) {
  .l-header__inner {
    padding: 0 calc(31 / 16 * 1rem) 0 calc(16 / 16 * 1rem);
  }

  .l-footer__inner {
    flex-direction: column;
    gap: calc(18 / 16 * 1rem);
    padding: 0 16px;
  }

  .l-main {
    margin-top: 65px;
    min-height: calc(100vh - 512px);
  }

  .l-header {
    height: 65px;
  }

  .l-footer {
    background: #fff;
  }

  .p-footer__bottom {
    height: 19px;
  }

  .p-copyright {
    font-size: calc(10 / 16 * 1rem);
    font-weight: 400;
  }

  .p-drawer-nav-item__link:hover {
    opacity: 0.7;
  }

  .p-logo__img {
    margin-bottom: 0;
    margin-right: auto;
    margin-top: calc(-11 / 16 * 1rem);
  }

  .p-logo__texts {
    margin-left: calc(8 / 16 * 1rem);
    margin-top: calc(-16 / 16 * 1rem);
  }

  .p-logo__title {
    font-size: calc(16 / 16 * 1rem);
    letter-spacing: 1.04px;
  }

  .p-logo-title__en {
    font-size: calc(10 / 16 * 1rem);
    font-weight: 400;
    letter-spacing: 0.65px;
  }

  .l-header .p-logo__title {
    font-size: clamp(12px, 4.266vw, 16px);
    white-space: nowrap;
  }

  .p-header__nav {
    display: none;
  }

  .p-footer__nav {
    display: none;
  }

  .p-footer-nav__sp {
    background: rgba(204, 204, 204, 0.25);
    display: block;
    margin: 0 auto;
    max-width: 100%;
    padding: calc(8 / 16 * 1rem);
    width: calc(640 / 16 * 1rem);
  }

  .p-footer-nav-sp-item__link:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 767px) {
  .l-inner {
    padding: 0 16px;
  }

  .p-drawer-nav-item__link:hover {
    opacity: 1;
  }

  .c-section__title {
    font-weight: bold;
    letter-spacing: 1.04px;
  }

  .l-business-introduction-page .c-section__title {
    margin-left: calc(16 / 16 * 1rem);
  }

  .l-staff-introduction-page .c-section__title {
    margin-left: calc(16 / 16 * 1rem);
  }

  .l-introduction-page .c-section__title {
    margin-left: calc(16 / 16 * 1rem);
  }

  .l-research-center-page .c-section__title {
    padding-left: calc(18 / 16 * 1rem);
    white-space: nowrap;
  }

  .p-top-page_fv__slide .slider {
    height: calc(100vh - 65px);
  }

  .p-top-page_slide__cont {
    bottom: calc(61 / 16 * 1rem);
    max-width: calc(380 / 16 * 1rem);
    min-width: calc(280 / 16 * 1rem);
    padding: calc(9 / 16 * 1rem) calc(6 / 16 * 1rem) calc(15 / 16 * 1rem);
    right: calc(17 / 16 * 1rem);
    text-align: center;
    width: 91.2vw;
  }

  .p-top-page_slide__lead {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1.04px;
  }

  .p-footer-nav-sp-item__link:hover {
    opacity: 1;
  }

  .p-research-center__slide .slider {
    height: 68.266vw;
    max-height: calc(280 / 16 * 1rem);
    min-height: calc(230 / 16 * 1rem);
  }

  .p-financial-statements-page__cont {
    flex-direction: column;
    gap: 20px;
  }

  .p-financial-statements-page__head {
    margin: calc(16 / 16 * 1rem) auto 0;
    max-width: calc(640 / 16 * 1rem);
  }

  .p-financial-statements-page-head__lead {
    margin-left: 24px;
    font-weight: bold;
    font-size: 16px;
  }

  .p-financial-statements-page__list {
    gap: calc(25 / 16 * 1rem);
    padding-bottom: calc(12 / 16 * 1rem);
    padding-left: clamp(6px, 2vw, 12px);
    padding-right: clamp(6px, 2vw, 12px);
    padding-top: calc(12 / 16 * 1rem);
    margin-top: 13px;
  }

  .p-financial-statements-page__info {
    font-size: calc(14 / 16 * 1rem);
    margin-bottom: calc(26 / 16 * 1rem);
    margin-top: calc(16 / 16 * 1rem);
    text-align: center;
  }
}

@media screen and (max-width: 373px) {
  .l-research-center-page .c-section__title {
    font-size: 14px;
    letter-spacing: 1.04px;
    line-height: 2.857;
    padding-left: calc(12 / 16 * 1rem);
    white-space: nowrap;
  }
}

/* 2026/04/25追記 */

.p-top-page__info {
  padding-top: 42px;
  padding-bottom: 42px;
}

.p-top-page-info__inner {
  margin-inline: auto;
  padding: 0 32px;
  width: 880px;
  max-width: 100%;
}

.p-top-page-info__title {
  position: relative;
  /* padding-left: 24px; */
  padding: 8px 1px 8px 24px;
  line-height: 1.5;
  font-weight: 900;

  &::before {
    position: absolute;
    background: #ccc;
    content: "";
    height: 40px;
    left: 0;
    position: absolute;
    top: 0;
    width: 8px;
  }
}

.p-top-page-info__title02 {
  margin-top: 46px;
}

.p-top-page-info__text {
  margin-top: 19px;
  line-height: 1.5;
}

.p-top-page-info__text02 {
  margin-top: 32px;
}

.p-top-page-info__link {
  padding-left: 1em;
  position: relative;

  &::before {
    content: "▶";
    height: 100%;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1em;
  }
}

.p-top-page-info__link02 {
  margin-top: 8px;
}

.p-top-page-info__link a {
  color: #558dee;
}

.is-bold {
  font-weight: bold;
}

.is-border {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .p-top-page__info {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .p-top-page-info__inner {
    padding: 0 16px;
  }

  .p-top-page-info__title {
  }

  .p-top-page-info__title02 {
  }

  .p-top-page-info__text {
    margin-top: 21px;
  }

  .p-top-page-info__text02 {
  }

  .p-top-page-info__link {
  }

  .p-top-page-info__link a {
  }
}
